<?xml version="1.0" encoding="ISO-8859-1"?>
<project
    name="tally"
    xmlns="http://maven.apache.org/DECORATION/1.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://maven.apache.org/xsd/decoration-1.0.0.xsd">
    <bannerLeft>
        <name>Tally - A simple java counting interface</name>
        <src>images/tally-banner.png</src>
        <href>http://nest.lbl.gov/products/tally</href>
    </bannerLeft>
    <bannerRight>
        <src>images/tally-title.png</src>
    </bannerRight>
    <body>
        <links>
            <item
                href="http://nest.lbl.gov/"
                name="Nest"/>
            <item
                href="http://www.nersc.gov/"
                name="NERSC"/>
            <item
                href="http://maven.apache.org/maven2/"
                name="Maven 2"/>
        </links>

        <menu
            name="Tally">
            <item
                href="http://nest.lbl.gov/products/tally/index.html"
                name="Home"/>
            <item
                href="apidocs/index.html"
                name="API"/>
            <item
                href="download.html"
                name="Download"/>
        </menu>

        <menu
            name="Admin">
            <item
                href="site-maintenance.html"
                name="Site Maintenance"/>
        </menu>

    </body>
</project>
